## hildon-theme-plasticberry 0.1

=== debian/changelog ===
hildon-theme-plasticberry (0.1) jaunty; urgency=low

  * Convert into being an example.

 -- NightShift79 <nightshift79@highspeed3.de>  Tue, 03 Aug 2010 16:36:00 +0000
